﻿/*****Negev*******/

.authoring {
    position: fixed;
    z-index: 99999;
}

/*==================
    js-breakpoint    
==================*/
#js-breakpoint { display: none; width: 1px; }

@media (min-width: 40.063em) {
	#js-breakpoint { width: 641px; }
}
  
@media (min-width: 64.063em) {
	#js-breakpoint { width: 1025px; }
}
/*================ ==
    foundation                  
==================*/
.row { width: auto; margin-right: -0.9375em; margin-left: -0.9375em; max-width: none; }

/*==================  
    general      
==================*/
/*html { overflow: auto; }*/
html { overflow: auto;}

img { max-width: 100%; height: auto; }
.ltr{direction:ltr;text-align:left;}
a,
a:hover,
a:focus { color: inherit; }

a.button,
a.button:hover,
a.button:focus { text-decoration: none; }

[href],
[onclick] { cursor: pointer; }

/*clearfix*/
.clearfix:after,
.clearfix:before,
body:after,
body:before,
.section:after,
.section:before,
article:after,
article:before,
.form-container:after,
.form-container:before,
[class ^= "layout-"]:after,
[class ^= "layout-"]:before { content: " "; display: table; }

.clearfix:after,
body:after,
.section:after,
article:after,
.form-container:after,
[class ^= "layout-"]:after { clear: both; }

@font-face { font-family: 'Typograph2'; src: url('/Fonts/tipografregularwebfont.eot'); src: url('/Fonts/tipografregularwebfont.eot?#iefix') format('embedded-opentype'), url('/Fonts/tipografregularwebfont.ttf') format('truetype'), url('/Fonts/tipografregularwebfont.svg#tipografregularwebfont') format('svg'); }

@font-face { font-family: 'Typograph2Light'; src: url('/Fonts/tipograflightwebfont.eot'); src: url('/Fonts/tipograflightwebfont.eot?#iefix') format('embedded-opentype'), url('/Fonts/tipograflightwebfont.ttf') format('truetype'), url('/Fonts/tipograflightwebfont.svg#tipograflightwebfont') format('svg'); }

/*==================
    FontAwsome      
==================*/
.read_more .icon,
.carousel-controls .button,
.nav-toggle .icon,
.list-noflim > li > article .more .go-page:before { display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }


/*==================
    Typography      
==================*/
body { font-family: 'Typograph2', Arial, sans-serif; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 { font-family: 'Typograph2'; font-weight: normal; font-style: normal; color: inherit; text-rendering: optimizeLegibility; margin-top: 0.2rem; margin-bottom: 0.5rem; line-height: 1.4; }

h1 small, .h1 small,
h2 small, .h2 small,
h3 small, .h3 small,
h4 small, .h4 small,
h5 small, .h5 small,
h6 small .h6 small { font-size: 60%; color: inherit; line-height: 0; }

h1, .h1 { font-size: 2.125rem; }
h2, .h2 { font-size: 1.6875rem; }
h3, .h3 { font-size: 1.375rem; }
h4, .h4 { font-size: 1.125rem; }
h5, .h5 { font-size: 1.125rem; }
h6, .h6 { font-size: 1rem; }

.mediumCaption { font-size: 88%; }
.smallCaption { font-size: 75%; }
.vcard { font-family: 'Typograph2'; }



/*==================
    
==================*/
.read_more .icon { display: inline-block; margin-right: .5em; vertical-align: middle; }
.read_more .icon:before { content: "\f053"; }

.button { margin: 0; padding: 0.33rem 1.33rem; font-family: 'Typograph2'; white-space: nowrap; }

.carousel-controls .button { padding: 0.33rem; }

.inputButtonsDiv .button { font-size: 1.25rem; }
.inputButtonsDiv .button + .button { margin-left: 10px; margin-right: 10px; }

.button.searchIcon { padding-left: 3.5rem; background-repeat: no-repeat; background-position: 1em 50%; background-size: auto 1em; }

.dropdown.button,
button.dropdown { padding: 1.5rem 0.5rem 1.5rem 3.5625rem; font-size: 2rem; }

.dropdown.button:before,
button.dropdown:before { border-width: 0.875rem; left: 1.40625rem; margin-top: -0.36rem; }



/*==================
    layout      
==================*/
#structure {  }

#header-body { width: 100%; }

#header-body [class ^= "ps-scrollbar"] { display: none!important; }

[class ^= "layout-"] { position: relative; padding: 20px; top: 89px; height: auto; }
.layout-homepage {
    margin-top:60%;/**was 10%***/
}
#icon-galed { display: none; }

#fixed-background { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: -1; overflow: hidden; }

#fixed-background img { height:100%; max-width:none; min-width:100%; }

@media only screen and (min-width: 40.063em) {
	.left-off-canvas-menu { display: none; }
	#header-body { width: 160px; position: fixed; top: 0; bottom: 0; float: right; overflow: hidden; }
	/********changes 10-4-2014**********/
	#main-section-body { position: fixed; top: 0; bottom: 0; right: 160px; float: right; overflow: hidden; }

	[class ^= "layout-"] { min-height: 100%; top: 0; margin-top:0; }

	.layout-homepage { width: 440px; }
	.layout-innerpage { width: 550px;  }
	
}

@media only screen and (min-width: 64.063em) {
	#header-body { width: 180px; }
	#main-section-body { right: 180px; }
	[class ^= "layout-"] { padding: 40px; }

	.layout-homepage { width: 480px;}
	.layout-innerpage { width: 768px; }
}

@media only screen and (min-width: 75em) {
/*only on homepage*/
.galedIconHP	#icon-galed { display: block; position: fixed; top: 50%; right: 50%; width: 219px; height: 320px; margin-top: -160px; margin-right: 380px; background: transparent url("/Rsrc/Images/icon-galed.png") no-repeat scroll 0 0; }
}
@media only screen and (min-width: 95em) {
	#icon-galed { display: block; position: fixed; top: 50%; right: 50%; width: 219px; height: 320px; margin-top: -160px; margin-right: 380px; background: transparent url("/Rsrc/Images/icon-galed.png") no-repeat scroll 0 0; }
}

.headquote { font-family: 'Typograph2'; font-size: 3.0em; padding: 0; border: 0 none; margin: 0; }

/*.headquote:before { content: " "; display: block; width: 15px; height: 15px; background: transparent url("/Rsrc/Images/icon-quote.png") scroll no-repeat 0 0; }*/

.headquote footer { font-size: 1.5rem;}
.headquote footer:before { content: none; }
.headquote footer cite { font-size: 1.5rem; }
.nav-header .logo { display: block; width: 100px; padding: 0 15px; float: right; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

.navbar-tab { -webkit-backface-visibility: hidden; position: relative; }
.navbar-tab .nav-toggle { text-align: center; display: block; font-size: 1em; }
.navbar-tab .nav-toggle.left { position: absolute; right: 0; top: 50%; height: 2.8125rem; margin-top: -1.4063rem; float: none!important; }

.navbar-tab .nav-toggle.right { position: absolute; left: 0; top: 50%; height: 2.8125rem; margin-top: -1.4063rem; float: none!important; }

.navbar-tab .nav-toggle .icon { vertical-align: middle; padding: 0 10px; }

.navbar-tab .nav-toggle .icon:before { content: "\f0c9"; }
.pagenav .navbar-tab { padding:1rem; }
#nav-mobile { height: 89px; position: fixed; top: 0; right: 0; width: 100%; z-index: 1001; }

#nav-mobile .nav-header {padding: 10px 0; font-size: 1.5rem; line-height:1.1; margin-left:15%; }

.left-off-canvas-menu { width: 84%; }



.move-right > .inner-wrap { -webkit-transform: translate3d(83.5%, 0, 0); -moz-transform: translate3d(83.5%, 0, 0); -ms-transform: translate3d(83.5%, 0, 0); -o-transform: translate3d(83.5%, 0, 0); transform: translate3d(83.5%, 0, 0); }

#mainNav { display: none; }

#mainNav .nav-header { padding: 20px 15px; text-align: center; }


#main-section-body .section { padding-top: 20px; margin-bottom: 20px; }

#main-section-body .section + .section { border-top: 2px dotted; }
#main-section-body #upperSection{ padding-top: 0px; margin-bottom: 20px; }

.headquote cite:before { content: none; }

#AllNames { position: relative;overflow:hidden;height:220px; }

.caroufredsel_wrapper #list-AllNames > li { float: left; text-align: right;height:220px;  }
#list-AllNames > li { border: 0 none; padding: 0; margin: 0;height:220px;  }
.list-noflim > li { display: block; padding-top: 30px; margin-bottom: 20px; }
.list-noflim > li + li { border-top: 2px dotted; }
.list-noflim > li > article { margin-right: -10px; margin-left: -10px; font-family: 'Typograph2'; }
.list-noflim > li > article figure { float: right; width: 38%; padding: 0 10px; margin: 0; }
.list-noflim > li > article figure img { border: 1px solid; border-radius: 3px; padding: 3px; width: 100%;height:auto; }
.list-noflim > li > article h1 { font-size: 1.33em; margin-top: 0; margin-right: 38%; padding: 0 10px; }
.list-noflim > li > article h1 .em-name { font-weight: bold; }
.list-noflim > li > article .about { float: right; width: 62%; padding: 0 10px; }
.list-noflim > li > article .about p { margin:0; }
.list-noflim > li > article .more { display:none; }

.list-noflim#list-AllNames > li > article .more { padding: 0 10px;}
.list-noflim > li > article .more .button { margin-bottom: 10px; }
.list-noflim > li > article .more .go-page:before { font-size: 3rem; content: "\f053"; }

@media only screen and (max-width: 40em) {
    #AllNames > h2 { font-size:1.4rem; width:9rem; }
	.list-noflim > li > article .more { padding: 0; }
	.list-noflim > li > article .more .go-page { padding: 0; margin: 0; }
	.list-noflim > li > article .more .go-page:before { font-size: 12rem; content: "\f104"; }

	#articleHP {height:auto;float:right;padding:0 0 50px 0; }

}

@media only screen and (min-width: 40.063em) {

    .list-noflim > li > article figure { width: 25%; }
    .list-noflim > li > article h1 { margin-right: 25%; }
    .list-noflim > li > article .about { width: 45%; }
    .list-noflim > li > article .more { display:block; float: right; width: 30%; border-right: 1px solid #c5c7c0; padding:20px; }

	.list-noflim#list-AllNames > li > article .more { border-right: 0 none; }
    .list-noflim > li > article .more .button {
        width:100%;
    }
	.list-noflim > li > article .more .go-page { display: none; }
}
@media only screen and (min-width: 64.063em) {
    .list-noflim > li > article .more{ padding:40px; }
}
#AllNames .carousel-controls { position: absolute; top: 0.5rem; left: 0; }
#AllNames .carousel-controls .button { font-size: 0.75rem; }
#AllNames .carousel-controls .next:before { content: "\f053"; }
#AllNames .carousel-controls .prev:before { content: "\f054"; }



/*more info*/

.more_info .divImage { margin-right: 0; margin-left: 0; border: 3px solid #b7b3b3; border-radius: 3px; }
.more_info .divImage > img { display: block; width: 100%; }
.more_info .divImage > .albumLink { padding: .67em; font-size: 1.1rem; background: #091d2c; color: #dfdfd5; display: block; }


@media only screen and (min-width: 40.063em) {
	/*.more_info figure { float: left; width: 40%; margin-right: 10%; }*/

	.more_info .divImage { float: left; width: 40%; margin-right: 10%; }
}


.fixed > .nav-sub-nav { position: relative; top: 89px; padding-right: 20px; padding-left: 20px; }

.sub-nav { list-style: none; }

@media only screen and (max-width: 40em) {

	.sub-nav dt, .sub-nav dd, .sub-nav li, .sub-nav .divMenu > * { float: none; display: block; text-align: center; font-size: 1.5rem; padding: 0.67rem; }
}

@media only screen and (min-width: 40.063em) {
	.fixed > .nav-sub-nav { top: 0; right: 160px; width: 550px; }

	.sub-nav { margin: 0 0 1.125rem; }

	.sub-nav li,
	.sub-nav > * { font-family: 'Typograph2'; font-size: 1.25rem; }

	.sub-nav li { margin-right: 0; }

	.sub-nav .divMenu > * + *:before { content: " | "; }
	.sub-nav .divMenu { padding: 10px; }
	.sub-nav .divMenu a,
	.sub-nav .divMenu a:hover { font-family: 'Typograph2'; font-size: 1.25rem; }
}

@media only screen and (min-width: 64.063em) {
	.fixed > .nav-sub-nav { right: 180px; width: 768px; }
}
.content-menu { margin: 0; }
.content-menu > li { display: inline-block; }
.content-menu > li a { display: block; padding: 10px 1em; }
.content-menu > li .icon { background: scroll no-repeat; background-size: auto 40px; display: inline-block; width: 40px; height: 40px; vertical-align: middle; line-height: 1; margin-left: .5em; }
.content-menu > li:nth-child(n) .icon { background-position: 8px 0; }

.main-nav-menu { font-size: 1.25rem; padding: 0 1em; }
.main-nav-menu > li { position: relative; border-top: 2px dotted; }
.main-nav-menu > *:hover,
.main-nav-menu > .active { border-color: transparent!important; }
.main-nav-menu > li > a { display: block; text-align: center; padding: 1.0em 0; margin-right: -1em; margin-left: -1em; font-family: 'Typograph2'; line-height: 1; }
.main-nav-menu > li:nth-child(n) > a:before { content: " "; position: absolute; height: 108px; width: 90px; top: 50%; right: 50%; margin: -54px -45px 0 0; }

.form-container { display: block; margin-right: -0.9375em; margin-left: -0.9375em; }
.form-container > * { position: relative; padding-left: 0.9375em; padding-right: 0.9375em; float: right; width: 100%; }
.form-container > .inputButtonsDiv { clear: both; width: 100%; }
.form-container .RadComboBox .rcbActionButton { height: 2.7125rem;width:32px; }


#nofelPage article { font-family: 'Typograph2'; }
#nofelPage article .idCaption { display: block; width: 75%; text-align: center; margin: 1rem auto; }
#nofelPage article figure { display: block; width: 75%; margin: auto; }
#nofelPage article figure img { padding: 3px; border-radius: 3px; display: block; width: 100%; }
#nofelPage article figure figcaption { padding: 1rem 0; text-align: center; font-size: 1.879rem; }
#nofelPage article figure figcaption .light_candle { display: block; width: 85%; margin: -1.5em auto 20px; padding: 10px 2px; font-size: 1em; }
#nofelPage article .about_details .details-all { font-size: 1.3em; }
#nofelPage article .about_details .details-all #divParents { font-weight: bold; }

.button.light_candle .icon { display: inline-block; margin-right: .5em; background: transparent url("/Rsrc/Images/icon-candle.png") scroll no-repeat 50% 50%; background-size: contain; }

.button.light_candle .icon:before { content: " "; width: 1em; height: 1em; display: inline-block; }

.pagenav { position: fixed; bottom: 0; left: 0; right: 0; z-index: 1000; }
    
.up-pagenav-menu { -webkit-transition: max-height 800ms ease; -moz-transition: max-height 800ms ease; -ms-transition: max-height 800ms ease; -o-transition: max-height 800ms ease; transition: max-height 800ms ease; max-height: 0; overflow: hidden; }

.move-up > .up-pagenav-menu { max-height: 200px; overflow:hidden; }

.page-nav-menu,
ul.page-nav-menu { width: 62.5%;  margin: 0 auto; padding: 0.5em; font-size: 1rem; }
.page-nav-menu > * { border-top: 2px dotted; }
.page-nav-menu > *:hover { border-color: transparent!important; }
.page-nav-menu > * > a { display: block; text-align: center; padding-top: 0.5em; padding-bottom: 0.5em; font-family: 'Typograph2'; }
/*====================
    components      
====================*/
/*thumbs*/
.thumbs,
ul.thumbs { margin-right: -0.55556rem; margin-left: -0.55556rem; }

.thumbs > li:nth-child(n),
.thumbs > *:nth-child(n) { padding: 0 0.55556rem 1.11111rem; }

.thumbs .thumb { display: block; background: #fff; padding: 2px; overflow: hidden; height: 9rem; box-shadow: 4px 4px 4px -2px transparent; }

.thumb > img { display: block; height: 100%!important; width: auto!important; margin: auto; }

.nav-content { position: fixed; bottom: 0; }
.nav-content li { font-size: 1.5rem; padding: 0.5rem 0.25em; text-align: center; }
.nav-content li a { height: 2rem; display: inline-block; }
.nav-content li a:before { content: " "; display: inline-block; width: 2rem; height: 2rem; vertical-align: bottom; margin-left: .5em; background: transparent url() no-repeat scroll 50% 50%; background-size: 100% auto; }
.nav-content li:nth-child(1) a:before { background-position: 50% 52.5%; }
/*.nav-content li:nth-child(2) a:before { background-position: 50% 52.5%; }*/
.nav-content li:nth-child(2) a:before { background-position: 50% 100%; }
.nav-content li:nth-child(3) a:before {background-image: url("/Rsrc/Images/icon-search.png"); background-position: 50% 0; }


@media only screen and (max-width: 40em) {
	.nav-content { display: none; }
}
@media only screen and (min-width: 40.063em) {
    .layout-homepage { padding-bottom: 4.25rem; padding-top: 0; }
	.layout-innerpage { padding-bottom: 4.25rem; }

	.nav-content { right: 160px; }

	.layout-homepage + .nav-content { width: 440px; }
	.layout-innerpage + .nav-content { width: 550px; }
	.layout-innerpage + .nav-content li { font-size: 1rem; }
	.layout-homepage + .nav-content li { font-size: 0.75rem; }
}

@media only screen and (min-width: 64.063em) {
	.layout-homepage { padding-bottom: 4.5rem;  padding-top: 0;}
	.layout-innerpage { padding-bottom: 4.5rem; }

	.nav-content { right: 180px; }

	.layout-homepage + .nav-content { width: 480px; }
	.layout-innerpage + .nav-content { width: 768px; }
	.layout-innerpage + .nav-content li { font-size: 1.125rem; }
	.layout-homepage + .nav-content li { font-size: 0.9rem; }
}

@media only screen and (min-width: 40.063em) {
	#nav-mobile { display: none; }

	#mainNav { display: block; height: 100%; }

	#mainNav .nav-header { font-size: 16px; }

	.nav-header .logo { float: none; margin: 0 auto 0px; }

	.main-nav-menu { font-size: 1.25rem; }
	
	.search-form > * { width: 50%; }
		/**only on homepage*/
	.formHP .inputDiv{ width: 70%; }
    .formHP .buttonHP{ width: 30%;margin:5px 0 0 0; }
	.formHP .RadComboBox .rcbInner {position:static }
	.formHP.RadComboBox .rcbActionButton { height: 2.7330rem;width:32px; }
	
	.pagenav { bottom: auto; right: 710px; left: auto; top: 0; }

	.pagenav .navbar-tab { display: none; }

	.pagenav .up-pagenav-menu { max-height: none; overflow: visible; }

	.page-nav-menu, ul.page-nav-menu { width: 140px; height:auto; margin: 0; padding: 20px 1em; font-size: .875rem; }

	.page-nav-menu > * > a { padding-right: 1em; margin-right: -1em; }

	#nofelPage article { margin-right: -10px; margin-left: -10px; padding-left: 20px; }
	#nofelPage article .idCaption { float: right; width: 30%; margin-left: 70%; padding:0 10px;  }
	#nofelPage article figure { float: right; width: 30%; margin: 0; padding:0 10px; }
	#nofelPage article figure figcaption { font-size: 1.14rem; }
	#nofelPage article .about_details { float: right; width: 70%; padding:0 10px; }
	#nofelPage article .about_cv { float: right; width: 100%; padding:0 10px; font-size: 1.2rem;  }
}
@media only screen and (max-width: 40em) {
	/** temporary**/
	#nofelPage article .about_cv { float: right; width: 100%; padding: 0 10px 120px 10px; font-size: 1.2rem; }
}
@media only screen and (min-width: 64.063em) {

	#mainNav .nav-header { font-size: 18px; }

	.main-nav-menu { font-size: 1.5rem; }
	
	.pagenav { right: 935px; }/*was 948***/

	.page-nav-menu, ul.page-nav-menu { width: 200px; font-size: 1.25rem; }
	

	#nofelPage article { margin-right: -15px; margin-left: -15px; padding-left: 40px; }
	#nofelPage article .idCaption {padding:0 15px; }
	#nofelPage article figure {padding:0 15px; }
	#nofelPage article figure figcaption { font-size: 1.6rem; }
	#nofelPage article .about_details {padding:0 15px; }
	#nofelPage article .about_cv { padding:0 15px; }
}
/*headers*/
.heading
 {
    border-bottom: 2px dotted #939895;
}
/*scrollbar*/
.ps-container#main-section-body .ps-scrollbar-y-rail .ps-scrollbar-y-rail,
.ps-container#main-section-body .ps-scrollbar-y {
    width: 1rem;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"], input[type="week"],
input[type="email"], input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea { border: 1px dotted; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; color: inherit; }

.input-group { position: relative; }
.input-group input { position: relative; z-index: 2; width: 100%; margin-bottom: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding-left: 2.3125rem; }

.input-group .input-group-btn { position: absolute; bottom: 0; left: 0; vertical-align: middle; width: 2.3125rem; height: 2.3125rem; color: inherit; border: 1px dotted; border-right: 0 none; margin: 0; padding: 0; }

.btn-search { background: transparent url() no-repeat scroll 50% 50%; background-size: auto 1.5rem; }

nav ul,
.nav ul { list-style: none; }


/****************************************************************************/

/***nofelAddInfo**/

.infoText { font-family: inherit; font-weight: normal; font-size: 1rem; line-height: 1.6; margin-bottom: 1.25rem; text-rendering: optimizeLegibility; }

.divLeft { width: 45%; float: right; }

.hlLink { padding: 0 0 0 10px; width: 100%; float: right; }
/***paging***/
.bottomCenter,
.bottomCenter .RadDataPager_Vista { background: #c6c6bd!important; }
.hideInScreen { display: none; }
.none { display: none; }

.search-form .rcbInput { background-color: #eeeee8!important; border-color: #939895; font-size: 0.875rem!important; padding: 0.5rem!important; height: 2.3125rem!important; }
.search-form .rcbInner { border-color: #9aa0a6; color: #3b3b3b; background-color: #eeeee8!important; border-radius: 0; margin: 0 0 1rem 0!important; }
.search-form .rcbEmptyMessage { color: #000!important; font-style: normal!important; }
/*****candle room*******/
#candleList .details {width:70%;float:right; }
#candleList .details  .textBig{background:transparent;border:none;}
#candleList .itemDiv { width:100%; height: auto; float: right; margin-bottom: 20px; }
#candleList .itemDiv .artImage { width: 60%; float: right; }
#candleList .itemDiv .up { color: #fff; }
#candleList .itemDiv .down { color: #fff; }
#candleList .itemDiv .closeDetails {color: #fff; padding: 5px 10px; float: right; margin: 5px 0 0 0; cursor: pointer; }
#candleList .itemDiv .moreDetails {color: #fff; padding: 5px 10px; float: right; margin: 5px 0 0 0; cursor: pointer; }

/********NofelMoreInfo**********/
.upperMenu { margin: 0 0 1.125rem; }
.upperMenu li,
.upperMenu > * { font-family: 'Typograph2'; font-size: 1.25rem; }
.upperMenu li { margin-right: 0; }
.upperMenu > * + *:before { content: "|"; }

/*****candleAdd********/
#candleAdd {background:#fff;width: 370px;height: 500px;padding:10px 30px;direction:rtl;float:right;color:#000;}
#candleAdd .caption{float: right;width: 369px;border-bottom: 1px solid;margin: 0 0px 30px 0;font-size:26px;font-weight:bold;}
#candleAdd  h4 {font-size: 26px;float: right;}
#candleAdd .star{float: right;}
#candleAdd .candlesDiv {float: right;width: 350px;height: 420px;font-size:14px;text-align:right;}
#candleAdd .candlesDiv .displayDiv{float: right;width: 350px;height: auto;margin:0 0 10px 0;font-size:14px;}
#candleAdd .candlesDiv .text{float: left;width: 235px;height: 35px;}
#candleAdd .candlesDiv .label{float: right;width: 100px;height: 35px;}
#candleAdd .candlesDiv .input{background:#efefef;float: right;width: 235px;height: 35px;font-family:Arial;border:1px solid #666; border-radius:10px;}
#candleAdd .candlesDiv .inputLeft{background:#efefef;float: right;text-align:left;width: 235px;height: 35px;font-family:Arial;border:1px solid #666;border-radius:10px;}
#candleAdd .candlesDiv .inputBig{background:#efefef;overflow: auto;float: right;width: 349px;height: 90px;margin: 0 0 0 22px;font-family:Arial;border:1px solid #666;border-radius:10px;}
#candleAdd .buttonBG{float: left;width: 94px;height: 33px;background:url(/Rsrc/Images/sendForm.png) no-repeat;margin: 0 10px 0 0;color:#fff;font-family:Arial;text-align:center;}
#candleAdd .smallCaption{font-size:16px;}
#candleAdd .mediumCaption{font-size:20px;}

/****RadLightBox***/
.rltbMaximizeButton {display:none!important; }
/*.rltbActionButton {display:none!important; }
.RadLightBox .rltbToolbar .rltbIcon {display:none!important; }*/

/*about page*/
.textDiv table {width:500px; }
.floatingImg table{width:150px;  }
.floatingImg { float: left;  margin-right: 1em; margin-bottom: 1em;width:150px; }
.panelDiv{width:200px; float:left; }

.facebookComments {width:100%;height:auto;float:right;margin:10px 0 30px 0; }

#fixed-background .createdDiv {background:#a3a9a6;color:#333;position:absolute;left:0px;bottom:0px;padding:10px; }

/*************************MANAGING******************************************/
.authoring table { z-index: 7000!important; }
/**serviceDiv**/
#serviceDiv { width: 500px; height: auto; z-index: 10000; }
.serviceDiv { width: 500px; float: right;padding:0 20px; }
.editImg { width: 300px; }
.serviceSmallDiv { width: 180px; float: right; }
.serviceDivWrapper { width: 1000px; float: none; }
.imgEdit { width: 200px; height: 100px; }
/**template Instructions**/

.instructions { position: absolute; left: 0; top: 0; }
#templateInstructionsDiv { padding: 0; width: 100%; height: auto; overflow: visible; float: right; }
#templateInstructionsDiv #captionDiv { color: #323232; text-align: right; font-weight: bold; font-size: 16px; padding: 0 0 10px 0; }
#templateInstructionsDiv #captionDiv .header { color: #323232; }

#templateInstructionsDiv #instructionsDiv { background: #eee; width: 100%; padding: 0 10px; height: auto; text-align: right; float: right; color: #000; font-size: 14px; }


/*service lobby*/
#serviceLobby { background: #fff; width: 900px; height: auto; text-align: center; float: right; margin: 20px; }
#serviceLobby #midDiv { width: 650px; height: auto; text-align: center; float: right; }
#serviceLobby #leftDiv { width: 250px; height: auto; text-align: center; float: left; }
#serviceLobby #leftDiv #imgDiv .img { width: 250px; height: auto; float: left; }
#serviceLobby .inner { background: url(/Rsrc/Images/boxBG290.png) no-repeat; width: 292px; height: 35px; text-align: center; float: right; color: #323232; font-weight: bold; font-size: 24px; padding: 30px 0; margin: 5px; }
#serviceLobby .inner a { color: #323232; font-weight: bold; font-size: 24px; }
/*manage*/


#manageOut { width: 960px; height: auto; text-align: center; float: none; color: #323232; padding-top: 30px; }
#manageOut #caption { height: 32px; width: 100%; float: right; text-align: right; color: #323232; margin: 20px 0; font-size: 26px; }
#manage { background: #efefef; float: right; width: 100%; margin-bottom: 30px; padding: 20px; border: 1px solid #323232; }
#manage table { color: #323232; float: right; border: none; }

#manage .mainDisplay { width: 100%; height: auto; text-align: center; margin-bottom: 30px; }
#manage ul { width: auto; }
#manage .display { width: 600px; height: auto; text-align: right; margin-bottom: 10px; float: right; }
#manage .displayBig { width: 900px; height: auto; text-align: right; margin-bottom: 10px; float: right; }
#manage .displayLong { width: 900px; height: auto; text-align: right; margin-bottom: 10px; float: right; }

#manage .display .input { width: 250px; height: 20px; text-align: right; float: right; }
#manage .display .input:hover { width: 250px; height: 20px; text-align: right; float: right; }
#manage .display .label { color: #323232!important; width: 150px; height: auto; text-align: right; float: right; font-weight: bold; }
#manage .display .rfdLabel { color: #323232; font-weight: bold; }
#manage .display .text { width: 400px; height: 20px; text-align: right; float: right; }
#manage .display .textBig { width: 400px; height: 100px; text-align: right; float: right; }
#manage .display .captionDiv { width: 150px; height: 20px; text-align: right; float: right; }
#manage .inputLtr { width: 250px; height: 20px; text-align: left; float: right; direction: ltr; }

#manage #bannersGridDiv { width: 960px; float: right; margin-bottom: 30px; }
#manageDiv #excelDiv { width: 900px; height: auto; text-align: right; float: right; margin-bottom: 20px; }

#manage a { color: #323232; }

#manage .gridHeader { background: #323232; text-align: right; font-size: 14px; color: #fff; height: 30px; padding: 5px; font-weight: bold; }
#manage .gridHeader a { text-align: right; font-size: 14px; color: #fff; float: right; }

#manage .gridRow { background: #fff; color: #555; font-size: 13px; height: 15px; width: auto; padding: 10px 5px 5px 5px; text-align: right; direction: rtl; margin: 0 10px; }
#manage .gridRow a { color: #555; }
#manage .gridRowAlt { background: #efefef; color: #555; font-size: 13px; height: 15px; width: auto; padding: 10px 5px 5px 5px; text-align: right; direction: rtl; margin: 0 10px; }

#manage .saveBtn { background: #f3f3f3 url(/Rsrc/Images/sendForm.png) no-repeat; height: 25px; width: 94px; color: #fff; float: right; text-align: center; }
#manage #buttonsDiv { margin: 20px 0; float: left; }
#manage .page { float: right; margin: 20px 0; }
#manage .btnSearch { background: url(/Rsrc/Images/sendForm.jpg) no-repeat; width: auto; height: 25px; color: #fff; font-weight: bold; cursor: pointer; border-style: none; padding: 0 10px 0 10px; }
#manage .addDiv { float: right; margin-bottom: 30px; }
#manage #combosDiv { margin: 20px 0; float: right; }


.RadEditor.reWrapper table { margin-bottom: 20px; border: 0px solid #aaa; }


/*automatic paging*/
.pagingAuto table { width: 50px; }
.pagingAuto a { font-size: 12px; color: #323232; }
.pagingAuto { text-align: right; font-size: 12px; color: #323232; padding: 5px; }
.pagingAuto td { text-align: right; padding: 5px; }

/**metaControl**/
#metaControl { background: #fff; width: 470px; height: auto; text-align: right; float: right; border: 1px solid #efefef; }
#metaControl .display { width: 470px; height: auto; float: right; }
#metaControl .label { color: #8d1835; text-align: right; font-weight: bold; font-size: 14px; float: right; width: 120px; }
/*not displayed*/
#metaControl .text { color: #555; text-align: right; font-size: 13px; float: left; width: 470px; }

/*for popup window**/
.RadWindow .rwTable { direction: rtl; width: 1000px; }
.RadWindow .rwControlButtons { float: right; width: 100px!important; }
.RadWindow .rwControlButtons li { float: right; width: 20px !important; }

